<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="chat\face.png"/>
			<Image id="1" src="chat\face_frontpage.png"/>
			<Image id="2" src="chat\face_nextpage.png"/>
		</Images>
		<SkinElements name="表情皮肤" border-style="rect" border="0,0,0,0" backcolor="RGB(243,243,243)" textcolor="RGB(51,51,51)">
			<!--100至199数值预留给边框元素用-->
			<BorderElements />
			<!--#F000至#FFFF预留给系统元素用，其中#F000至#F1FF是WINDOWS操作系统预留用，#F200至#FFFF预留自用-->
			<!--其中#F000至#F1FF是WINDOWS操作系统预留的系统按纽-->
			<!--其中#F200至#FFFF预留自用-->
			<SysElements />
			<ClientElements>
			<!--200至999预留给客户区元素用-->
			<!--其中200至299预留给单态效果的背景图元素使用-->
			<!--其中300至399预留给单态效果的前景图元素使用-->   
			<!--其中400至999预留给多态效果的元素使用-->
			 <Element id="600" name="表情背景" affected-style="tri-state">
				  <Backgrounds>
					<Background affected-style="normal" origin="1,0" style="rect" corner="1,1" bound="0,0,24,24"/>
					<Background affected-style="hover" origin="1,0" style="rect" corner="1,1" bound="24,0,48,24"/>
					<Background affected-style="press" origin="1,0" style="rect" corner="1,1" bound="24,0,48,24"/>
				  </Backgrounds>
			 </Element>
			</ClientElements>
		</SkinElements>
		<Fonts>
			<Font facename="微软雅黑" size="9" default="true" />
		</Fonts>
	</BFCSkin>
	<BFCWindow size="290,194">		
	<Label id="2001" class="CBFCLabel" align="1,0,1,1" bound="8,100,88,124">
		<Font facename="宋体" origin="0,0" size="9" />
		<TextArea align="1,1,1,1" bound="0,0,80,24" color="#8a8a8a">
			<Text type="text" string="签名栏" align="left-vcenter" wrap="wordbreak" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
		</TextArea>
	</Label>
	</BFCWindow>
</BFCFrame>
